Subject: weekly credit file
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Thu, 26 Apr 2001 01:35:00 -0700 (PDT)

Attached is the weekly credit file sorted and filtered as usual.  There are 
about 30 new 'No Physical Trade' deals out there since last week. A lot are 
with PG&E -- they have made another prepayment and we are allowed to trade 
(EOL only) with them again.